<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Common -->
    <color name="primaryRed">#E53935</color>
    <color name="primaryDarkRed">#B71C1C</color>
    <color name="secondaryBlue">#2962FF</color>

    <color name="primaryColor">#283593</color>
    <color name="primaryLightColor">#5f5fc4</color>
    <color name="primaryDarkColor">#001064</color>
    <color name="secondaryColor">#ffd600</color>
    <color name="secondaryLightColor">#ffff52</color>
    <color name="secondaryDarkColor">#c7a500</color>
    <color name="primaryTextColor">#ffffff</color>

    <color name="textBlack">#CC000000</color>
    <color name="black">#000</color>
    <color name="white">#FFF</color>
    <color name="whiteDarker">#EEEEEE</color>
    
    <color name="alertRed">#FF0000</color>

    <!-- Dark Theme -->
    <color name="darkThemeBackground">#121212</color>
    <color name="darkThemeToolbars">#1A1A1A</color>
    <color name="darkThemeNotificationBar">#0D0D0D</color>

    <!-- Light Theme -->
    <color name="lightThemeBackground">#F2F2F2</color>
    
    <color name="textWhite">#ffffff</color>
    <color name="secondaryTextColor">#000000</color>

    <color name="message_white">#FFF</color>
    <color name="bg_msg_out">#FFF</color>
    <color name="outline_msg">#E6E6E6</color>

    <color name="outline_compose">#999</color>
    <color name="tint_compose">#444</color>
    

</resources>
